/*----------------------------- .bloque_contacto -----------------------------------------------*/
.bloque_contacto h2 {
    font-size: clamp(2rem, 2.051rem + 2.25vw, 4rem);
    line-height: 100%;
    font-weight: 300;
    color: #1c3a5c;
}
.bloque_contacto h2:after {
    content: '';
    display: block;
    width: 150px;
    height: 20px;
    margin: 8px 0 0 0;
    background-color: #9ac9d5;
    -webkit-mask-image: url(../img/onda_adorno.svg);
    mask-image: url(../img/onda_adorno.svg);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: left;
    -webkit-mask-position: left;
}
.bloque_contacto { color: #333; }
.bloque_contacto .area {
    font-weight: 400;
    position: relative;
    display: flex;
    flex-flow: row;
    -webkit-box-align: center;
    align-items: center;
    place-content: flex-start;
    -webkit-box-pack: start;
    padding: 0;
    font-family: Jost, sans-serif;
    font-size: 1rem;
    letter-spacing: 0.1em;
    line-height: 1rem;
    text-transform: uppercase;
}
.bloque_contacto .area::after {
    content: "";
    height: 0.0625rem;
    flex: 1 1 0%;
    margin-left: 1.25rem;
    border-style: solid;
    border-width: 0;
    box-sizing: border-box;
}
.bloque_contacto .zona_contacto { position: relative; }

.bloque_contacto .tel a { color: #333; transition: all 0.2s linear; }

.bloque_contacto .email a { color: #333; }
.bloque_contacto .email a:hover { color: #000; }
.bloque_contacto .direccion { line-height: 100%; }
.bloque_contacto .horario { line-height: 180%; }

.bloque_contacto .zona_redes li {
    display: inline-block;
    margin-right: 5px;
}
.bloque_contacto .zona_redes li a {
    line-height: 40px;
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: 1px solid #1c3a5c;
    transition: all 500ms ease-in-out;
}
.bloque_contacto .zona_redes li a:hover {
    border-color: #9ac9d5;
    background-color: #1c3a5c;
}
.bloque_contacto .zona_redes li i {
    color: #1c3a5c;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
}
.bloque_contacto .zona_redes li a:hover i {
    color: #9ac9d5;
}

/*----------------------------- mapbox -----------------------------------------------*/
.altura_mapa { height: 730px; }
.mapboxgl-canvas { height: 100% !important; width: 100% !important; }
.mapboxgl-popup-content { padding: 25px !important; border: transparent !important; color: #000; }
.mapboxgl-popup-content a { color: #000; }
.mapboxgl-popup-content a:focus-visible { outline: none !important; }

/*----------------------------- responsive -----------------------------------------------*/

/* Extra small (< 576px) */
@media (width <= 575.98px) {
    .altura_mapa { height: 400px; }
}

/* Small (576px–767px) */
@media (576px <= width <= 767.98px) {
    .altura_mapa { height: 450px; }
}

/* Medium (768px–991px) */
@media (768px <= width <= 991.98px) {
    .formulario { padding: 40px 20px; }
}

/* Medium portrait (768px–991px) */
@media (768px <= width <= 991.98px) and (orientation: portrait) {

}

/* Large (992px–1199px) */
@media (992px <= width <= 1199.98px) {

}

/* Extra large (1200px–1399px) */
@media (1200px <= width <= 1399px) {
    .formulario { padding: 10%; }
}

/* XXL (≥ 1400px) */
@media (width >= 1400px) {
    .formulario { padding: 10%; }
}